/* high bandwidth styles */
.isHighBandwidth #featuredSlider {
	background: url('../images/home/bg_tabs.png') top left no-repeat;
	height: 330px;
	padding: 25px 0px 0px 55px;
	zoom: 1;
}
	.isHighBandwidth #featuredSlider .slide {
		height: 275px;
		overflow: hidden;
		float: left; 
		background-position: 0px 0px;
		background-repeat: no-repeat;
		margin-right: 5px;
	}
	.isHighBandwidth #featuredSlider .slide.active,
	.isHighBandwidth #featuredSlider .slide:hover {
		background-position: -40px 0px;
	}
	.isHighBandwidth #featureSlide {
		background-image: url('../images/home/tab_feature.png');
	}
	.isHighBandwidth #videosSlide {
		background-image: url('../images/home/tab_videos.png');
	}
	.isHighBandwidth #photosSlide {
		background-image: url('../images/home/tab_photos.png');
	}
	.isHighBandwidth #audioSlide {
		background-image: url('../images/home/tab_audio.png');
	}
		.isHighBandwidth #featuredSlider .slide h2 {
			float: left;
			margin: 0px;
			padding: 0px;
			width: 40px;
			height: 275px;
			text-indent: -10000px;
		}
		.isHighBandwidth #featuredSlider .slide .content {
			display: none;
			float: left;
			width: 705px;
			height: 265px;
			overflow: hidden;
			padding: 5px;
			/*zoom: 1;*/
		}
		.isHighBandwidth #featureSlide .mediaContainer {
			float: right;
			width: 360px;
			height: 265px;
			background-position: center right;
			background-repeat: no-repeat;
		}
			.isHighBandwidth #featureSlide .mediaContainer .mediaOverlay {
				width: 360px;
				height: 265px;
				background: url('../images/home/spaceroverlay_featuredphotos.png') top left repeat-y;
			}
		.isHighBandwidth #featureSlide .tabs {
			float: left;
			width: 330px;
			height: 230px;
		}
			.isHighBandwidth #featureSlide .tab {
				padding: 20px 0px 0px 20px;
			}
				.isHighBandwidth #featureSlide .tab img {
					display: none;
				}
				.isHighBandwidth #featureSlide .tab .title {
					font-family: "Lucida Sans Unicode", "Lucida Grande", Lucida, sans-serif;
					font-size: 18px;
					font-weight: bold;
					margin: 0px;
					padding: 0px;
				}
					.isHighBandwidth #featureSlide .tab .title a {
						color: #5c819e !important;
					}
					.isHighBandwidth #featureSlide .tab .title a:hover {
						color: #910000 !important;
						text-decoration: none !important;
					}
					.isHighBandwidth #featureSlide .tab .abstract {
						color: #192a33;
						padding-top: 20px;
					}
		.isHighBandwidth #featureSlide .tabList {
			clear: left;
			margin: 0px;
			padding: 0px 0px 0px 15px;
		}
		.isLowBandwidth #featureSlide .tabList {
			display: none;
		}
			.isHighBandwidth #featureSlide .tabList li {
				float: left;
				margin-right: 0px;
			}
				.isHighBandwidth #featureSlide .tabList li a {
					display: block;
					width: 20px;
					height: 20px;
					text-indent: -10000px;
					background: url('../images/home/btn_circlenavigator.png') 0px 0px no-repeat;
				}
				.isHighBandwidth #featureSlide .tabList li a:hover,
				.isHighBandwidth #featureSlide .tabList li a.active {
					background-position: 0px -20px;
				}
				
		/* VIDEOS */
		.isHighBandwidth #videosSlide .mediaContainer {
			float: right;
			width: 430px;
			height: 265px;
		}
		.isHighBandwidth #videosSlide .tabs {
			float: left;
			width: 260px;
			height: 210px;
		}
			.isHighBandwidth #videosSlide .tab {
				padding: 20px 20px 0px;
			}
				.isHighBandwidth #videosSlide .tab .title {
					font-family: "Lucida Sans Unicode", "Lucida Grande", Lucida, sans-serif;
					font-size: 18px;
					font-weight: bold;
					margin: 0px;
					padding: 0px;
				}
					.isHighBandwidth #videosSlide .tab .title a {
						color: #5c819e !important;
					}
					.isHighBandwidth #videosSlide .tab .title a:hover {
						color: #910000 !important;
						text-decoration: none !important;
					}
					.isHighBandwidth #videosSlide .tab .abstract {
						color: #192a33;
						padding-top: 20px;
					}	
		#videosSlide .readMore {
			display: block;
			clear: left;
			text-indent: -10000px;
			width: 125px;
			height: 36px;
			background: url('../images/home/btn_viewmorevideos.png') 0px 0px no-repeat;
			margin-left: 120px;
			margin-bottom: 20px;
		}
		#videosSlide .readMore:hover {
			background-position: 0px -36px;
		}

		
		/* PHOTOS */		
		.isHighBandwidth #photosSlide .mediaContainer {
			float: right;
			width: 430px;
			height: 265px;
			background-position: center right;
			background-repeat: no-repeat;
		}
		.isHighBandwidth #photosSlide .tabs {
			float: left;
			width: 260px;
			height: 210px;
		}
			.isHighBandwidth #photosSlide .tab {
				padding: 20px 20px 0px;
			}
				.isHighBandwidth #photosSlide .tab img {
					display: none;
				}
				.isHighBandwidth #photosSlide .tab .title {
					font-family: "Lucida Sans Unicode", "Lucida Grande", Lucida, sans-serif;
					font-size: 18px;
					font-weight: bold;
					margin: 0px;
					padding: 0px;
				}
					.isHighBandwidth #photosSlide .tab .title a {
						color: #5c819e !important;
					}
					.isHighBandwidth #photosSlide .tab .title a:hover {
						color: #910000 !important;
						text-decoration: none !important;
					}
					.isHighBandwidth #photosSlide .tab .abstract {
						color: #192a33;
						padding-top: 20px;
					}
		#photosSlide .readMore {
			display: block;
			float: right;
			text-indent: -10000px;
			width: 125px;
			height: 36px;
			background: url('../images/home/btn_viewmorephotos.png') 0px 0px no-repeat;
			margin-left: 0px;
			margin-right: 20px;
			margin-bottom: 20px;
		}
		#photosSlide .readMore:hover {
			background-position: 0px -36px;
		}
		*+html #photosSlide .readMore {
			float: none;
			margin-left: 120px;
		}
		.isHighBandwidth #photosSlide .tabList {
			clear: left;
			float: left;
			width: 115px;
			margin: 0px;
			padding: 0px 0px 0px 15px;
		}
		.isLowBandwidth #photosSlide .tabList {
			display: none;
		}
			.isHighBandwidth #photosSlide .tabList li {
				float: left;
				margin-right: 0px;
			}
				.isHighBandwidth #photosSlide .tabList li a {
					display: block;
					width: 20px;
					height: 20px;
					text-indent: -10000px;
					background: url('../images/home/btn_circlenavigator.png') 0px 0px no-repeat;
				}
				.isHighBandwidth #photosSlide .tabList li a:hover,
				.isHighBandwidth #photosSlide .tabList li a.active {
					background-position: 0px -20px;
				}
		/* AUDIO */
		.isHighBandwidth #audioSlide .content {
			background: url('../images/home/bg_audioimage.jpg') 0px 0px no-repeat;
		}
			.isHighBandwidth #audioSlide .content .item {
				padding: 80px 25px 0px;
				text-align: right;
				zoom: 1;
			}
				.isHighBandwidth #audioSlide .content .item .subtitle {
					float: right;
					font-family: "Lucida Sans Unicode", "Lucida Grande", Lucida, sans-serif;
					font-size: 14px;
					color: #910000;
					margin: 0px;
					padding: 0px 0px 10px;
					width: 300px;
				}
				.isHighBandwidth #audioSlide .content .item .title {
					font-family: "Lucida Sans Unicode", "Lucida Grande", Lucida, sans-serif;
					float: right;
					clear: right;
					font-size: 18px;
					color: #5c819e;
					margin: 0px;
					padding: 0px;
					width: 300px;
				}
				.isHighBandwidth #audioSlide .content .item .dateTime {
					color: #192a33;
					float: right;
					clear: right;
				}
				.isHighBandwidth #audioSlide .content .item #audioEmbed {
					float: right;
					clear: right;
					margin-top: 10px;
				}
				.isHighBandwidth #audioSlide .readMore {
					display: block;
					clear: right;
					float: right;
					text-align: left;
					text-indent: -10000px;
					width: 125px;
					height: 36px;
					background: url('../images/home/btn_moreaudioclips.png') 0px 0px no-repeat;
					margin-right: -5px;
					margin-top: 20px;
				}
				.isHighBandwidth #audioSlide .readMore:hover {
					background-position: 0px -36px;
				}
/* low bandwidth styles */
.isLowBandwidth #featuredSlider {
	padding: 40px;
}
#actionCenter {
	background: DarkRed url('../images/home/header_actioncenter.png') top left no-repeat;
	height: 94px;
	color: white;
	padding-left: 197px;
}
	#actionCenter h2 {
		float: left;
		width: 197px;
		height: 94px;
		line-height: 94px;
		text-indent: -10000px;
		margin: 0px;
		padding: 0px;
	}
	#actionCenter ul {
		float: left;
		margin: 0px;
		padding: 0px;
	}
		#actionCenter ul li {
			margin: 0px;
			padding: 0px;
			float: left;
		}
			#actionCenter ul li a {
				display: block;
				height: 94px;
				text-indent: -10000px;
				background-position: 0px 0px;
				background-repeat: no-repeat;
				color: white !important;
				line-height: 94px;
			}
			#actionCenter ul li a:hover {
				background-position: 0px -94px;
			}
			#inagurationRequests a{
				background-image: url('../images/home/btn_inauguration.png');
				width: 197px;
			}
			#contactMeLink a {
				background-image: url('../images/home/btn_contactme.png');
				width: 125px;
			}
			#federalCaseworkLink a {
				background-image: url('../images/home/btn_federalcasework.png');
				width: 141px;
			}
			#studentInfoLink a {
				background-image: url('../images/home/btn_studentinfo.png');
				width: 127px;
			}
			#flagRequestsLink a {
				background-image: url('../images/home/btn_flagrequests.png');
				width: 134px;
			}
			#visitingDCLink a {
				background-image: url('../images/home/btn_visitingdc.png');
				width: 125px;
			}
			#visitingKentuckyLink a {
				background-image: url('../images/home/btn_visitingkentucky.png');
				width: 151px;
			}
#topIssues {
	padding: 20px 0px 35px 30px;
}
	#topIssues h2 {
		float: left;
		margin: 0px;
		padding: 0px 0px 0px 10px;
		font-family: "Lucida Sans Unicode", "Lucida Grande", Lucida, sans-serif;
		font-size: 18px;
		height: 40px;
		font-weight: bold;
		color: #5c819e;
	}
	#topIssues #allIssuesLink {
		display: block;
		float: left;
		margin: 0px;
		padding: 3px 0px 0px 10px;
		color: #98a0a6 !important;
	}
	#topIssues #allIssuesLink:hover {
		color: #910000 !important;
		text-decoration: none;
	}
	#topIssues .issue {
		float: left;
		width: 320px;
	}
		#topIssues .issue img {
			display: block;
			margin-bottom: 10px;
			padding: 10px;
			border: solid 1px #c5c5c5;
			background: rgb(242,242,242); /* Old browsers */
			background: -moz-linear-gradient(-45deg,  rgba(242,242,242,1) 0%, rgba(255,255,255,1) 50%, rgba(242,242,242,1) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(242,242,242,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(242,242,242,1))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(-45deg,  rgba(242,242,242,1) 0%,rgba(255,255,255,1) 50%,rgba(242,242,242,1) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(-45deg,  rgba(242,242,242,1) 0%,rgba(255,255,255,1) 50%,rgba(242,242,242,1) 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(-45deg,  rgba(242,242,242,1) 0%,rgba(255,255,255,1) 50%,rgba(242,242,242,1) 100%); /* IE10+ */
			background: linear-gradient(135deg,  rgba(242,242,242,1) 0%,rgba(255,255,255,1) 50%,rgba(242,242,242,1) 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#f2f2f2',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
		}
		#topIssues .issue .title {
			font-family: "Lucida Sans Unicode", "Lucida Grande", Lucida, sans-serif;
			font-size: 14px;
			font-weight: bold;
			margin: 0px;
			padding: 0px 0px 0px 10px;
		}
			#topIssues .issue .title a {
				color: #38464e !important;
			}
			#topIssues .issue .title a:hover {
				color: #910000 !important;
				text-decoration: none !important;
			}
		#topIssues .issue .abstract {
			padding-left: 10px;
		}
			#topIssues .issue .abstract a {
				color: #38464e !important;
			}
			#topIssues .issue .abstract a:hover {
				color: #910000 !important;
				text-decoration: none !important;
			}
